IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_TASK_SUBSECTION') 
CREATE TABLE T_FMM_TASK_SUBSECTION
(
  FID                 BIGINT           DEFAULT 0   NOT NULL,          
  FENTRYID            BIGINT           DEFAULT 0   NOT NULL,     	
  FSEQ                INT              DEFAULT 0   NOT NULL,            	
  FSUBPLANSTARTDATE   DATETIME ,            	
  FSUBSUBPLANENDDATE  DATETIME ,         
  FSUBPLANTIME        DECIMAL(23,10)   DEFAULT 0   NOT NULL, 	
  FSUBFINISHPERCENT   DECIMAL(23,10)   DEFAULT 0   NOT NULL
);
